=== debian/changelog ===
indi-playerone (0.4+20220129131520-1) unstable; urgency=medium

  * build from indi-3rdparty git after release of version 1.9.4
  * build together with indi version 1.9.4
  * debian/control: move to debian-astro
  * debian/control: add VCS URLs

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 29 Jan 2022 17:11:22 +0000

indi-playerone (0.4-1) unstable; urgency=medium

  * initial version

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 09 Jan 2022 09:42:47 +0000
