=== debian/changelog ===
indi-playerone (0.5+20220610020920-1) unstable; urgency=medium

  * build version from git
  * based on indi-3rdparty release 1.9.6
  * new upstream version 0.5

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 10 Jun 2022 02:09:29 +0000
