## indi-playerone 0.9+20230105184731

=== CMakeLists.txt ===
--- 
+++ 
@@ -13,7 +13,7 @@
 find_package(Threads REQUIRED)
 
 set(PLAYERONE_VERSION_MAJOR 0)
-set(PLAYERONE_VERSION_MINOR 5)
+set(PLAYERONE_VERSION_MINOR 9)
 
 configure_file(${CMAKE_CURRENT_SOURCE_DIR}/config.h.cmake ${CMAKE_CURRENT_BINARY_DIR}/config.h )
 configure_file(${CMAKE_CURRENT_SOURCE_DIR}/indi_playerone.xml.cmake ${CMAKE_CURRENT_BINARY_DIR}/indi_playerone.xml)
