=== debian/changelog ===
indi-playerone (0.9+20230105184731-3) unstable; urgency=medium

  * depends on non-free, so manually build for all architectures

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 22 Sep 2024 17:42:00 +0200

indi-playerone (0.9+20230105184731-2) unstable; urgency=medium

  * debian/control: update dependencies (Closes: #1076518)
                    (thanks to Gianfranco Costamagna for giving a hint)
  * debian/control: bump standard to 4.7.0 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 14 Aug 2024 23:47:41 +0200

indi-playerone (0.9+20230105184731-1) unstable; urgency=medium

  * build version from git
  * based on indi-3rdparty release 1.9.9
  * new upstream version 0.9
  * new upstream version Closes: #1027703

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 05 Jan 2023 18:47:41 +0000
