=== debian/control ===
Source: indi-playerone
Section: contrib/science
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13)
	, cmake
	, libusb-1.0-0-dev
	, libcfitsio-dev
	, libindi-dev
	, zlib1g-dev
	, libnova-dev
	, libplayeronecamera2t64
Standards-Version: 4.7.0
Homepage: https://github.com/indilib/indi-3rdparty
Rules-Requires-Root: no
XS-Autobuild: yes
Vcs-Browser: https://salsa.debian.org/debian-astro-team/indi-playerone
Vcs-Git: https://salsa.debian.org/debian-astro-team/indi-playerone.git

Package: indi-playerone
Architecture: amd64 armhf arm64
Depends: ${shlibs:Depends}, ${misc:Depends}
	, libplayeronecamera2t64
Description: INDI driver for cameras made by Playerone
 This package contains an INDI driver for cameras
 made by Playerone.
 .
 This driver is compatible with any INDI client such as KStars or Xephem.
